# The Code of Conduct includes descriptions of harassment so it's not linted
CODE_OF_CONDUCT.md

# These are licenses that include specific language, so they are not linted.
LICENSES/CC-BY-SA-4.0.txt
LICENSES/GPL-3.0-only.txt

